Table of Contents#
Open Interest Metrics#
Open Interest#
Endpoint: GET /v2/openInterestDescription: Open Interest (OI) is the contracts (or positions) open (or outstanding) in the market.Open Interest Delta#
Endpoint: GET /v2/openInterestDeltaDescription: Change in open interest over a specific time period.Summary: Open Interest DeltaAnchored OI Delta#
Endpoint: GET /v2/anchoredOIDeltaDescription: Measures Open Interest Delta (OIDelta) anchored daily, 4-hourly, or hourly (UTC timezone), offering comparative insights into open interest changes against prior periods.Summary: Anchored OI Delta
Common Parameters#
Most endpoints accept the following common query parameters:exchange: Exchange identifier (e.g., binance_perp_stable)
coin: Cryptocurrency symbol (e.g., BTC, ETH)
timeframe: Time interval (1m, 5m, 15m, 1h, 4h, 1d)
limit: Number of data points to return (default: 50)
startTime: Start timestamp (Unix timestamp)
endTime: End timestamp (Unix timestamp)
sort: Sort order (asc or desc)
Note: Some endpoints may have additional parameters specific to their functionality, such as anchor periods for anchored endpoints.Authentication#
All endpoints require authentication via:API Key: x-api-key header
Rate Limits#
Rate Limit: 10 requests per second
Burst Limit: 20 concurrent requests
Base URL#
All endpoints are prefixed with /v2/ and should be accessed via the base API URL.Modified at 2026-04-28 14:33:08